body{
background:#fff url(img/bg.png) repeat-x ;
text-align:center;
font-family: Arial, Verdana;
font-size: 12px;
color:#333;
line-height:150%;
margin:0; padding:0;
}

.clear {clear:both;}
a {color:#000;}

#body {
margin:0 auto;
text-align:left;
width:984px;
overflow:auto;
}

#header { height:81px; }
.fslogo {float:left;}
.aplogo {float:right;margin-top:5px;}

#menu { height:44px; }
	#menu  ul {margin:0; padding:0; position:relative;}
	#menu  li {margin:0; padding:0; float: left; list-style:none;}
	#menu li a {color: #FFFFFF;display: block;font-size:14px; font-weight:bold;text-align: center;text-decoration: none; text-transform: uppercase;  line-height: 44px; padding:0 10px;}
	/*#menu li a:hover {background:#b70100;}*/
	#menu li:hover {background:#b70100;}
	#menu .m_vanzarianvelope {
		float:right;
		border-radius:4px;
		background: #bfd255;
		background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d));
		background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
		background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
		background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
		background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 );
		text-shadow:0 1px 1px #000;
		border:1px solid #090;
		position:absolute;
		right:0px;
		padding:2px 0;
		top:-3px;
	}
	#menu .m_vanzarianvelope:hover {border:1px solid #72aa00; background:#72aa00;}
	
	#menu .page_active a {background:#920000; color:#FFE4E4;}
	
h1,h2,h3 { color:#8d0000; font-family: 'Amaranth', sans-serif; font-weight:normal; }	
h1 { font-size:26px; }
h2 { font-size:22px; }
h3 { font-size:20px; }

#content {border:1px solid #ccc; margin-top:20px; background:#fff;}

#content .left {float:left; width:70%;}
	#content .left_container {padding:10px 20px;}
#content .right {float:right; width:30%;}
	#content .right_container { padding:10px 20px; }
	
	
#index3 {border:1px solid #ccc; margin-top:20px; background:#fff; }

#index3 .left {float:left; width:45%;}
	#index3 .left_container {padding:10px 20px;}
#index3 .middle {float:left; width:30%;}
	#index3 .middle_container {padding:10px 0px;}
	#index3 .middle_container img {float:left; width:120px; margin-right:5px;}
	#index3 .middle_container a {color:#000; text-decoration:none;}
#index3 .right {float:right; width:25%;}
	#index3 .right_container { padding:10px 20px; }
	
#index3  img  {border:1px solid #ccc; border-radius:6px; }
#index3 strong { font-size:14px; }
#index3 p { margin-bottom:40px; }



	#slides {position:relative; margin-top:20px; border:1px solid #CCCCCC; border-radius:6px; overflow:hidden;}
	.pagination {position:absolute; bottom:10px; left:10px; z-index:999; padding:0; margin:0;}
	.pagination li {float:left; list-style:none; margin-right:4px;}
	.pagination li  a {font-size:14px; font-weight:bold; background:#810302; color:#ffa0a0; text-decoration:none; padding:3px 6px; border:1px solid #000; border-radius:6px;}
	.current a { color:#fff !important; background:#c80201 !important;}
	
	#contact img {border:1px solid #ccc; border-radius:6px; }
	
	
#footer {margin:20px 0;}	
	.facebook {float:right; margin-left:5px;}
	.google {float:right; margin-left:5px;}
	
	
	
	
	#myForm div {margin-bottom:5px;}
	
	label{float:left;margin-right:10px;text-align:right;width:120px;}
	input, textarea{width:250px;border:1px solid #ddd;}
	input, textarea, label{padding:4px;}
	textarea{height:140px;}
	
	.btn_submit { width:100px; margin-left:138px;}
	
	.error { margin:10px 0; padding:10px; background:#fff1c6; }
	.success { margin:10px 0; padding:10px; background:#fff1c6; }
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	